Bug 1565296 - [abrt] acr_r352_bootstrap: WARNING: CPU: 2 PID: 1242 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x223/0x270 [nouveau] [nouveau]
Summary: [abrt] acr_r352_bootstrap: WARNING: CPU: 2 PID: 1242 at drivers/gpu/drm/nouve...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:639342290cd983e0921cb8946bc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 19:47 UTC by matthieud2501
Modified: 2018-11-30 20:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:53:32 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (72.83 KB, text/plain)
2018-04-09 19:47 UTC, matthieud2501
no flags Details

Description matthieud2501 2018-04-09 19:47:26 UTC
Additional info:
reporter:       libreport-2.9.2
WARNING: CPU: 2 PID: 1242 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x223/0x270 [nouveau]
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic arc4 intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel iwlmvm snd_hda_intel kvm mac80211 snd_hda_codec snd_hda_core irqbypass snd_hwdep snd_seq iTCO_wdt asus_nb_wmi iTCO_vendor_support asus_wmi intel_cstate snd_seq_device wmi_bmof uvcvideo intel_uncore sparse_keymap snd_pcm hid_multitouch iwlwifi
 intel_rapl_perf videobuf2_vmalloc snd_timer videobuf2_memops snd videobuf2_v4l2 nouveau videobuf2_core soundcore videodev cfg80211 rtsx_pci_ms memstick media i2c_i801 joydev mxm_wmi btusb btrtl hci_uart i915 ttm btbcm btqca btintel bluetooth tpm_crb i2c_algo_bit ecdh_generic tpm_tis drm_kms_helper rfkill tpm_tis_core pinctrl_sunrisepoint tpm wmi drm pinctrl_intel idma64 acpi_als video mei_me asus_wireless intel_lpss_acpi kfifo_buf intel_lpss_pci mei acpi_pad intel_lpss industrialio shpchp intel_pch_thermal nls_utf8 isofs squashfs hid_asus rtsx_pci_sdmmc mmc_core 8021q garp mrp stp crct10dif_pclmul llc crc32_pclmul crc32c_intel ghash_clmulni_intel serio_raw nvme r8169 nvme_core rtsx_pci mii i2c_hid uas usb_storage sunrpc scsi_transport_iscsi loop
CPU: 2 PID: 1242 Comm: Xorg Not tainted 4.13.9-300.fc27.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. GL553VD/GL553VD, BIOS GL553VD.306 01/02/2018
task: ffff9d97ef130000 task.stack: ffffb39342e00000
RIP: 0010:acr_ls_sec2_post_run+0x223/0x270 [nouveau]
RSP: 0018:ffffb39342e039c8 EFLAGS: 00010282
RAX: 000000000000001d RBX: ffff9d97f4a5ad80 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff9d97fed0e118 RDI: ffff9d97fed0e118
RBP: ffffb39342e03a08 R08: 00000000000003cc R09: 0000000000000004
R10: 0000000000000000 R11: 0000000000000001 R12: ffff9d97ee79bd80
R13: 0000000000000000 R14: 0000000000000040 R15: ffff9d97f3791000
FS:  00007f20f95a3a80(0000) GS:ffff9d97fed00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f20f946f000 CR3: 000000026e392000 CR4: 00000000003406e0
Call Trace:
 acr_r352_bootstrap+0x244/0x280 [nouveau]
 acr_r352_reset+0x39/0x240 [nouveau]
 nvkm_secboot_reset+0x2f/0x70 [nouveau]
 gf100_gr_init_ctxctl+0x23d/0x9a0 [nouveau]
 gp100_gr_init+0x6f0/0x720 [nouveau]
 gf100_gr_init_+0x55/0x60 [nouveau]
 nvkm_gr_init+0x17/0x20 [nouveau]
 nvkm_engine_init+0x68/0x1f0 [nouveau]
 nvkm_subdev_init+0xb0/0x200 [nouveau]
 nvkm_engine_ref+0x4f/0x70 [nouveau]
 nvkm_ioctl_new+0x2b4/0x300 [nouveau]
 ? nvkm_fifo_chan_dtor+0xe0/0xe0 [nouveau]
 ? gf100_gr_chsw_load+0x50/0x50 [nouveau]
 nvkm_ioctl+0x118/0x280 [nouveau]
 nvkm_client_ioctl+0x12/0x20 [nouveau]
 nvif_client_ioctl+0x26/0x30 [nouveau]
 usif_ioctl+0x649/0x770 [nouveau]
 nouveau_drm_ioctl+0xaf/0xc0 [nouveau]
 do_vfs_ioctl+0xa5/0x600
 SyS_ioctl+0x79/0x90
 entry_SYSCALL_64_fastpath+0x1a/0xa5
RIP: 0033:0x7f20f686adc7
RSP: 002b:00007ffc200ba738 EFLAGS: 00003246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 0000000000ccc860 RCX: 00007f20f686adc7
RDX: 0000000000cd4480 RSI: 00000000c0386447 RDI: 0000000000000012
RBP: 0000000000ccc7b0 R08: 0000000000ccc670 R09: 0000000000ccf1e0
R10: 0000000000000000 R11: 0000000000003246 R12: 0000000000cd4930
R13: 0000000000000011 R14: 0000000000ccc860 R15: 0000000000cccda0
Code: b8 c0 e9 d6 fe ff ff 49 8b 7f 10 48 8b 5f 50 48 85 db 74 51 e8 df b0 b8 c0 48 89 da 48 89 c6 48 c7 c7 83 07 ae c0 e8 4e c1 70 c0 <0f> ff e9 93 fe ff ff 48 8b 45 c8 48 8b 78 10 48 8b 5f 50 48 85

Comment 1 matthieud2501 2018-04-09 19:47:39 UTC
Created attachment 1419554 [details]
File: dmesg

Comment 2 Ben Cotton 2018-11-27 16:16:12 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 20:53:32 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.